.card {
    // 500 - 500 - 600
    background: radial-gradient(circle at top left, rgba(57,57,71, 0.4) 0%, rgba(57,57,71, 0) 60%), rgba(41,41,51, 0.4);
    backdrop-filter: blur(10px);

    @apply relative shadow rounded flex flex-col overflow-hidden leading-loose;
}

.card-header {
    @apply relative flex flex-row items-center p-3;
    min-height: 48px;
}

.card-header-image-container {
    @apply absolute inset-0 overflow-hidden;
}

.card-header-image {
    opacity: 0.4;
    width: calc(100% + 20px);
    height: calc(100% + 20px);
    margin: -10px 0 0 -10px;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
}

.card-content {
    @apply relative h-full flex flex-col items-center justify-center;
}

.card-grid-item {
    min-height: 42px;

    @apply w-full h-auto flex items-center justify-between px-4;

    &:not(:first-child) {
        @apply border-t border-neutral-500;
    }
}

.card-footer {
    @apply pb-6 mt-auto flex justify-center;
}


